=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest_timeout 0.8.1 --all-targets --all-features
Features: test-name=rust-ntest-timeout:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest_timeout 0.8.1 --all-targets 
Features: test-name=librust-ntest-timeout-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ntest_timeout 0.8.1 --all-targets --no-default-features
Features: test-name=librust-ntest-timeout-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
