=== debian/control ===
Source: rust-ntest-timeout
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-3+default-dev <!nocheck> | librust-proc-macro-crate-2+default-dev <!nocheck> | librust-proc-macro-crate-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ntest-timeout]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ntest-timeout
X-Cargo-Crate: ntest_timeout
Rules-Requires-Root: no

Package: librust-ntest-timeout-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-3+default-dev | librust-proc-macro-crate-2+default-dev | librust-proc-macro-crate-1+default-dev (>= 1.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-ntest-timeout+default-dev (= ${binary:Version}),
 librust-ntest-timeout-0-dev (= ${binary:Version}),
 librust-ntest-timeout-0+default-dev (= ${binary:Version}),
 librust-ntest-timeout-0.9-dev (= ${binary:Version}),
 librust-ntest-timeout-0.9+default-dev (= ${binary:Version}),
 librust-ntest-timeout-0.9.3-dev (= ${binary:Version}),
 librust-ntest-timeout-0.9.3+default-dev (= ${binary:Version})
Description: Timeout attribute for the ntest framework - Rust source code
 Source code for Debianized Rust crate "ntest_timeout"
